* {
  font-family:
    "Pretendard Variable", "Noto Sans JP", "Rubik", "Lato", "Noto Sans KR",
    "NanumGothic", "나눔고딕", "NanumGothicWeb", "맑은 고딕", "Malgun Gothic",
    Dotum;
  font-weight: 500;
}
html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  font-family: "Pretendard Variable";
  font-weight: 500;
  overflow-x: hidden;
}

body {
}

.mob_select {
  text-align: right;
}
.mob_select select {
  background: url("../images/i_arrow_bt.png") no-repeat right 9px center;
}
.mob_select select {
  border: 1px solid #d1d1d1;
  min-width: 128px;
  padding: 8px;
}
button {
  color: #333;
}

/* --------------------------------------------------
-----------------------boundary------------------- */
[class*="bd"] {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding-left: 1.2em;
  padding-right: 1.2em;
}
.bd-xs {
  max-width: 640px;
}
.bd-sm {
  max-width: 960px;
}
.bd-md {
  max-width: 1200px;
}
.bd-lg {
  max-width: 1440px;
}
.bd-xl {
  max-width: 1600px;
}

.cf::before,
.cf::after {
  display: block;
  content: "";
  clear: both;
}

.c-pointer {
  cursor: pointer;
}

/* --------------------------------------------------
------------------------width--------------------- */
.w100p {
  width: 100% !important;
}
.w60p {
  width: 60%;
}
.w90p {
  width: 90% !important;
}
.w100 {
  width: 100px;
}
.h36 {
  height: 3.6em;
}
.h40 {
  height: 4em;
}
.h44 {
  height: 4.4em;
}
.h48 {
  height: 4.8em;
}
.h56 {
  height: 5.6em;
}
.h100 {
  height: 100px;
}
.h144 {
  height: 144px;
}

/* --------------------------------------------------
-----------------------text ---------------------- */

.bg-gray {
  background-color: #f7f7f7;
  padding: 24px 16px;
}
.bg-beige {
  background-color: #e8e3d6;
}
.bg-white {
  background-color: #fff;
}

.bold {
  font-weight: bold;
}

.text-white {
  color: #f8f8f2;
}
.text-gray {
  color: #818181;
}
.text-primary {
  color: #90c31f;
}
.text-danger {
  color: #f70f00;
}
.text-godam {
  color: #90c31f;
}

.underline {
  text-decoration: underline;
}

.xsmall {
  font-size: 0.85em;
}
.small {
  font-size: 0.925em;
}
.normal {
  font-size: 1em;
}
.medium {
  font-size: 1.25em;
}
.large {
  font-size: 1.55em;
}
.xlarge {
  font-size: 2em;
}

/* --------------------------------------------------
------------------------blind--------------------- */
.blind {
  display: inline-block;
  overflow: hidden;
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  font-size: 0.1px;
  color: transparent;
  clip: rect(0 0 0 0);
}
.hidden {
  opacity: 0;
  visibility: hidden;
}

/* --------------------------------------------------
-------------------------text--------------------- */

.text-left {
  text-align: left !important;
}
.text-right {
  text-align: right !important;
}
.text-center {
  text-align: center !important;
}

.ellipsis {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ellipsis2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  line-height: 1.7;
}
.ellipsis3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  line-height: 1.7;
}

/* --------------------------------------------------
------------------------margin-------------------- */
.mt-0 {
  margin-top: 0 !important;
}
.mt-1 {
  margin-top: 0.6em;
}
.mt-2 {
  margin-top: 1.2em;
}
.mt-3 {
  margin-top: 1.8em;
}
.mt-4 {
  margin-top: 2.4em;
}
.mt-5 {
  margin-top: 3em;
}
.mt-6 {
  margin-top: 3.6em;
}
.mt-7 {
  margin-top: 4.2em;
}
.mt-8 {
  margin-top: 4.8em;
}
.mt-9 {
  margin-top: 5.6em;
}
.mt-10 {
  margin-top: 6.2em;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.mb-1 {
  margin-bottom: 0.6em;
}
.mb-2 {
  margin-bottom: 1.2em;
}
.mb-3 {
  margin-bottom: 1.8em;
}
.mb-4 {
  margin-bottom: 2.4em;
}
.mb-5 {
  margin-bottom: 3em;
}
.mb-6 {
  margin-bottom: 3.6em;
}
.mb-7 {
  margin-bottom: 4.2em;
}
.mb-8 {
  margin-bottom: 4.8em;
}
.mb-9 {
  margin-bottom: 5.6em;
}
.mb-10 {
  margin-bottom: 6.2em;
}
.mr-0 {
  margin-right: 0 !important;
}
.mr-1 {
  margin-right: 0.6em;
}
.mr-2 {
  margin-right: 1.2em;
}
.mr-3 {
  margin-right: 1.8em;
}
.mr-4 {
  margin-right: 2.4em;
}
.mr-5 {
  margin-right: 3em;
}
.mr-6 {
  margin-right: 3.6em;
}
.mr-7 {
  margin-right: 4.2em;
}
.mr-8 {
  margin-right: 4.8em;
}
.mr-9 {
  margin-right: 5.6em;
}
.mr-10 {
  margin-right: 6.2em;
}
.ml-0 {
  margin-left: 0 !important;
}
.ml-1 {
  margin-left: 0.6em;
}
.ml-2 {
  margin-left: 1.2em;
}
.ml-3 {
  margin-left: 1.8em;
}
.ml-4 {
  margin-left: 2.4em;
}
.ml-5 {
  margin-left: 3em;
}
.ml-6 {
  margin-left: 3.6em;
}
.ml-7 {
  margin-left: 4.2em;
}
.ml-8 {
  margin-left: 4.8em;
}
.ml-9 {
  margin-left: 5.6em;
}
.ml-10 {
  margin-left: 6.2em;
}

/* --------------------------------------------------
------------------------padding------------------- */
.p-0 {
  padding: 0 !important;
}
.pt-0 {
  padding-top: 0 !important;
}
.pt-1 {
  padding-top: 0.6em !important;
}
.pt-2 {
  padding-top: 1.2em !important;
}
.pt-3 {
  padding-top: 1.8em !important;
}
.pt-4 {
  padding-top: 2.4em;
}
.pt-5 {
  padding-top: 3em;
}
.pt-6 {
  padding-top: 3.6em;
}
.pt-7 {
  padding-top: 4.2em;
}
.pt-8 {
  padding-top: 4.8em;
}
.pt-9 {
  padding-top: 5.6em;
}
.pt-10 {
  padding-top: 6.2em;
}
.pb-0 {
  padding-bottom: 0 !important;
}
.pb-1 {
  padding-bottom: 0.6em;
}
.pb-2 {
  padding-bottom: 1.2em;
}
.pb-3 {
  padding-bottom: 1.8em;
}
.pb-4 {
  padding-bottom: 2.4em;
}
.pb-5 {
  padding-bottom: 3em;
}
.pb-6 {
  padding-bottom: 3.6em;
}
.pb-7 {
  padding-bottom: 4.2em;
}
.pb-8 {
  padding-bottom: 4.8em;
}
.pb-9 {
  padding-bottom: 5.6em;
}
.pb-10 {
  padding-bottom: 6.2em;
}
.pr-0 {
  padding-right: 0 !important;
}
.pr-1 {
  padding-right: 0.6em;
}
.pr-2 {
  padding-right: 1.2em;
}
.pr-3 {
  padding-right: 1.8em;
}
.pr-4 {
  padding-right: 2.4em;
}
.pr-5 {
  padding-right: 3em;
}
.pr-6 {
  padding-right: 3.6em;
}
.pr-7 {
  padding-right: 4.2em;
}
.pr-8 {
  padding-right: 4.8em;
}
.pr-9 {
  padding-right: 5.6em;
}
.pr-10 {
  padding-right: 6.2em;
}
.pl-0 {
  padding-left: 0 !important;
}
.pl-1 {
  padding-left: 0.6em;
}
.pl-2 {
  padding-left: 1.2em;
}
.pl-3 {
  padding-left: 1.8em;
}
.pl-4 {
  padding-left: 2.4em;
}
.pl-5 {
  padding-left: 3em;
}
.pl-6 {
  padding-left: 3.6em;
}
.pl-7 {
  padding-left: 4.2em;
}
.pl-8 {
  padding-left: 4.8em;
}
.pl-9 {
  padding-left: 5.6em;
}
.pl-10 {
  padding-left: 6.2em;
}

/* --------------------------------------------------
------------------------display------------------- */
.dis-block {
  display: block !important;
}
.dis-in-block {
  display: inline-block;
}
.dis-none {
  display: none;
}
.dis-flex_row {
  display: flex;
  flex-direction: row;
}
.flex-wrap > * {
  flex-wrap: wrap;
  display: flex;
}
.flex-between {
  display: flex;
  justify-content: space-between;
}

.fl-left {
  float: left;
}
.fl-right {
  float: right;
}

/* --------------------------------------------------
------------------------checkbox------------------ */

/* 체크 */
.check {
  position: relative;
}
.check-label {
  display: inline-block;
  position: relative;
  font-size: 1em;
  cursor: pointer;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: left;
  padding-left: 1.8em;
  vertical-align: middle;
}
.check-label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  visibility: hidden;
}

/* 체크 크기 */
.check-label .checkmark {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  width: 1.35em;
  height: 1.35em;
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #ddd;
  background-color: #f5f5f5;
}

.check-label:hover input ~ .checkmark {
  background-color: #f1f1f1;
}
.check-label input:checked ~ .checkmark {
  border: 1px solid #ddd;
  background-color: #ffffff;
}
.check-label .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.check-label input:checked ~ .checkmark:after {
  display: block;
}

/* 체크박스 */
.check-label .checkmark:after {
  left: 0.425em;
  top: 0.175em;
  width: 0.35em;
  height: 0.65em;
  border: solid #90c31f;
  border-width: 0 0.2em 0.2em 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* 라디오 */
.check-label .checkmark.radio:after {
  top: 4px;
  left: 4px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #121212;
}

/* 스위치 */
input[type="checkbox"] {
  display: none;
}
.label__on-off {
  overflow: hidden;
  position: relative;
  display: inline-block;
  width: 52px;
  height: 22px;
  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  border-radius: 13px;
  background-color: #ddd;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.label__on-off > * {
  vertical-align: middle;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 14px;
}
.label__on-off .marble {
  position: absolute;
  top: 2px;
  left: 2px;
  display: block;
  width: 18px;
  height: 18px;
  background-color: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.label__on-off .on {
  display: none;
  padding-left: 8px;
  line-height: 24px;
}
.label__on-off .off {
  padding-left: 24px;
  line-height: 24px;
}
.input__on-off:checked + .label__on-off {
  background-color: #26ae5f;
}
.input__on-off:checked + .label__on-off .on {
  display: inline-block;
}
.input__on-off:checked + .label__on-off .off {
  display: none;
}
.input__on-off:checked + .label__on-off .marble {
  left: 33px;
}

/* --------------------------------------------------
-----------------------button--------------------- */

button {
  font-weight: bold;
  line-height: 1;
  font-size: 1em;
  border-radius: 0.3em;
}
.underline {
  text-decoration: underline;
}
.btn-xs {
  border-radius: 2em;
  padding: 0.5em 1em;
  font-size: 0.9em;
}
.more_btn {
  position: relative;
}
.more_btn:after {
  content: "";
  position: relative;
  right: -0.2em;
  top: 0.12em;
  display: inline-block;
  margin-left: 0.6em;
  width: 1em;
  height: 1em;
}
.btn-primary {
  background-color: #90c31f;
  color: #fff;
}
.btn-secondary1.more_btn:after {
  background: url(../images/arrow_next_black.svg) no-repeat center;
}
.btn-secondary1 {
  background-color: #90c31f;
  color: #fff;
}
.btn-secondary2 {
  background-color: #e8e3d6;
  color: #a6945f;
}
.btn-secondary3 {
  background-color: #fff;
  color: #90c31f;
  border: 1px solid #90c31f;
}
.btn-secondary5 {
  background-color: #90c31f;
  border: 1px solid #90c31f;
  color: #fff;
}
.btn-dark {
  background-color: #121212;
  color: #fff;
}
.btn-default {
  border: 1px solid #ded7c7;
  background-color: #fff;
}

/* fixed btn */
.fixed_btn_container {
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 0.8em 1.2em;
  background-color: transparent;
}
.fixed_btn_container [class*="btn-"] {
  width: 100%;
  height: 4em;
  border-radius: 0.3em;
}
.fixed_btn_container [class*="btn-"] span {
  margin-right: 4px;
  font-weight: 600;
  font-size: 1.1em;
}

.fixed_btn_container.on {
  padding: 0;
}
.fixed_btn_container.on [class*="btn-"] {
  height: 3.6rem;
  font-size: 1em;
  border-radius: 0;
}

/* --------------------------------------------------
-----------------------input---------------------- */

input {
  border-radius: 0.3em;
  font-family: inherit;
  padding-left: 0.9em;
  padding-right: 0.9em;
  background-color: #fff;
  font-size: 0.9em;
}
input[type="text"],
input[type="number"],
input[type="email"],
input[type="password"],
input[type="tel"] {
  border: 1px solid transparent;
}
input[type="button"] {
  cursor: pointer;
  font-weight: bold;
}

textarea {
  padding: 0.9em;
  border-radius: 0.3em;
  border: 1px solid transparent;
  background-color: #fff;
}

/* --------------------------------------------------
---------------------grid system------------------ */
.row {
  margin-left: -16px;
  margin-right: -16px;
}
.row-too-short {
  margin-left: -0.2em;
  margin-right: -0.2em;
}
.row-short {
  margin-left: -8px;
  margin-right: -8px;
}
.row-wide {
  margin-left: -32px;
  margin-right: -32px;
}
.row-too-wide {
  margin-left: -48px;
  margin-right: -48px;
}

[class*="row"]:before,
[class*="row"]:after {
  display: table;
  content: " ";
  clear: both;
}

.row > [class*="col"] {
  padding-right: 16px;
  padding-left: 16px;
}
.row-too-short > [class*="col"] {
  padding-right: 0.2em;
  padding-left: 0.2em;
}
.row-short > [class*="col"] {
  padding-right: 8px;
  padding-left: 8px;
}
.row-wide > [class*="col"] {
  padding-right: 32px;
  padding-left: 32px;
}
.row-too-wide > [class*="col"] {
  padding-right: 48px;
  padding-left: 48px;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-xs-12,
.col-sm-12,
.col-md-12 {
  position: relative;
  min-height: 1px;
}

.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-4-1 {
  width: 30%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}

.col-sm-12 {
  width: 100%;
}
.col-sm-11 {
  width: 91.66666667%;
}
.col-sm-10 {
  width: 83.33333333%;
}
.col-sm-9 {
  width: 75%;
}
.col-sm-8 {
  width: 66.66666667%;
}
.col-sm-7 {
  width: 58.33333333%;
}
.col-sm-6 {
  width: 50%;
}
.col-sm-5 {
  width: 41.66666667%;
}
.col-sm-4 {
  width: 33.33333333%;
}
.col-sm-3 {
  width: 25%;
}
.col-sm-2 {
  width: 16.66666667%;
}
.col-sm-1 {
  width: 8.33333333%;
}

.col-md-12 {
  width: 100%;
}
.col-md-11 {
  width: 91.66666667%;
}
.col-md-10 {
  width: 83.33333333%;
}
.col-md-9 {
  width: 75%;
}
.col-md-8 {
  width: 66.66666667%;
}
.col-md-7 {
  width: 58.33333333%;
}
.col-md-6 {
  width: 50%;
}
.col-md-5 {
  width: 41.66666667%;
}
.col-md-4 {
  width: 33.33333333%;
}
.col-md-3 {
  width: 25%;
}
.col-md-2 {
  width: 16.66666667%;
}
.col-md-1 {
  width: 8.33333333%;
}

/* ********************************************* *
 * 1024px max
 * ********************************************* */
@media (max-width: 1024px) {
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
}

@media (max-width: 640px) {
  .col-xs-12 {
    width: 100%;
  }
  .col-xs-11 {
    width: 91.66666667%;
  }
  .col-xs-10 {
    width: 83.33333333%;
  }
  .col-xs-9 {
    width: 75%;
  }
  .col-xs-8 {
    width: 66.66666667%;
  }
  .col-xs-7 {
    width: 58.33333333%;
  }
  .col-xs-6 {
    width: 50%;
  }
  .col-xs-5 {
    width: 41.66666667%;
  }
  .col-xs-4 {
    width: 33.33333333%;
  }
  .col-xs-3 {
    width: 25%;
  }
  .col-xs-2 {
    width: 16.66666667%;
  }
  .col-xs-1 {
    width: 8.33333333%;
  }
}
